<?xml version="1.0" encoding="UTF-8"?>
    <OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/"
                           xmlns:moz="http://www.mozilla.org/2006/browser/search/">
 	    <ShortName>OpenAIRE Explore</ShortName>
        <Description>Search in OpenAIRE Explore for scholarly works</Description>
        <InputEncoding>UTF-8</InputEncoding>
        <Tags>OpenAIRE</Tags>
        <Contact>https://www.openaire.eu/support/helpdesk</Contact>
        <Url type="text/html" template="https://explore.openaire.eu/search/find">
            <Param name="fv0" value="{searchTerms}"/>
            <Param name="f0" value="q"/>
        </Url>
        <Image height="16" width="16" type="image/x-icon">
        https://explore.openaire.eu/assets/common-assets/logo/favicon.ico
        </Image>
        <moz:SearchForm>[https://explore.openaire.eu/search/find]</moz:SearchForm>
    </OpenSearchDescription>
